BODY {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.body {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
TD {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
TH {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
P {
	FONT-SIZE: 10pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.bodyprint {
	FONT-SIZE: 9pt; COLOR: #000000; LINE-HEIGHT: normal; FONT-STYLE: normal; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: left
}
.usernote {
	FONT-SIZE: 9pt; COLOR: #999999; FONT-FAMILY: Arial, Helvetica, sans-serif
}
.tableheader {
	FONT-WEIGHT: bold; FONT-SIZE: 10px; COLOR: #000000; TEXT-ALIGN: left
}
.toolhead {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.toolhead:hover {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.toolheadhl {
	FONT-SIZE: 10pt; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
A.toolhead {
	FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
A.toolhead:visited {
	FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
A.toolhead:active {
	FONT-SIZE: 10pt; COLOR: #000099; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
A.toolhead:hover {
	FONT-SIZE: 10pt; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.toolheadhl {
	FONT-SIZE: 10pt; COLOR: #ff6600; FONT-FAMILY: Arial, Helvetica, sans-serif; TEXT-ALIGN: right
}
.TitleBar {
	COLOR: #ffffff
}
